.ODEHidden { 
    display: none;
    padding: 0px;
    margin: 0px;
}

blockquote, body {
    margin: 0px;
    padding: 0px;
    /*
		Commented out - handle by Blue.css - kevin.low 07/01/08
		font-family: Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
	*/
}

#ODEPageWrapper {
    height: 100%;
    width: 100%;
    float: left;
    clear: both;    
    min-width: 735px;
}

.ODEHeaderPageTitle
{
    color: #003366;
    font-size: 18px;
    font-weight:bold;
	text-decoration: none;
	margin-bottom: 2px;
}

/* Page Header */
.ODEHeader {
    width: 100%;   
}

#ODEPageHeader {
    float: left;
    clear: both;
    height: 44px;
    background-color: #024780;
    width: 100%;    
    min-width: 735px;
}

#ODEPageHeader #ODELogo {
    background-color: #FFFFFF;
    background-image: url(images/ODELogo_Med.jpg);
    background-repeat: no-repeat;
    background-attachment: scroll;
    float: left;
    width: 265px;
    height: 44px;
    z-index: 1;
}

#ODEPageHeader #ODEHeaderBar {
    float: left;
    background-image: url(images/headertop.jpg);
    background-repeat: repeat-y;
    background-attachment: scroll;
    height: 44px;
    width: 255px;
}

/* BreadCrumb */
.ODEBreadCrumb {
    float: left;
    clear: both;
    margin-top: 5px;
    background-color: #EEEEEE;
    height: 23px;
    width: 100%;
    /* Added to keep font/fontsize the same - kevin.low 07/01/08 */
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-Serif;	
    font-size: 12px;
}

.ODEBreadCrumb #ODEBCSpacer {
    float: left;
    background-color: #024780;
    width: 135px;
    height: 23px;
}

.ODEBreadCrumb #ODEBCText {
    height: 100%;
    margin-left: 145px;
    display: block;
}

.ODEBreadCrumb .ODESiteMapPanel {
    height: 100%;
    margin-left: 10px;
    position:relative;
    top: 3px;
}

/* Center of Page */
#ODECenterSection {
    float: left;
    clear: both;
    width: 100%;  
}

/* Menues */
#ODECenterSection #ODEMainNavigation {
    float: left; 
    width: 150px;  
}

#ODECenterSection #ODEMainNavigation .ODENavMenu {
    width: 133px;
    /* Added to keep font/fontsize the same - kevin.low 07/01/08 */
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-Serif;	
    font-size: 12px;
}

/* Safe Login */
#ODESafe {
    background-color: #CCCCCC;    
    height: 30px;
    width: 133px;
    border-bottom: 2px solid #555555;
    border-right: 2px solid #555555;
}

#ODESafe #ODESafeImage {
    background-image: url(images/ODE_SafeLock.gif);
    background-repeat: no-repeat;
    background-attachment: scroll;
    width: 15px;
    float: left;
}

#ODESafe .ODESafeLogin {
    margin-left: 20px;
    vertical-align: top;
    color: #525252;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
    display: block;
}

#ODEEnv {
    padding-top: 8px;
    text-align: center; 
}

#ODEEnv a, 
#ODEEnv a:link, 
#ODEEnv a:active, 
#ODEEnv a:hover,
#ODEEnv a:visited {
    text-decoration:none;
    color:Blue; 
}

#ODEEnv b {
    font-size:11px;
    font-weight:bold;
    color: Red;
}

/* End Safe Login */
#ODEMainBody {
    margin-left: 150px;
    min-width: 525px;
    display: block;
}

#ODEMainBody #ODEContentSection 
{
    margin-bottom: 5px;
    margin-right: 5px;
    float:left;
    clear:right;
    /* if width is not 98%, then scrollbar appears for IE6 - kevin.low 02/25/08 */
    width: 98%;
}

#ODEMainBody .ODEPfv{
    text-align: right;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
    /* Added to keep font/fontsize the same - kevin.low 07/01/08 */
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-Serif;	
    font-size: 12px;
}

/* Footer */
.ODEFooter {
    float: none;
    clear: both;
    width: 100%; 
    text-align: center;
    padding-top: 10px;
    padding-bottom: 7px;
    background-color: #D1D2D4; 
}

/* Commented out. No longer needed - kevin.low 05/08/09 */
/*	
.ODEFooter #ODEFooterSpacer {
    float: left;
    width: 135px;
}*/

.ODEFooter #ODEBottomMenu 
{
    vertical-align: middle;
    width : 90%;     
    font-size: 0.85em;
    display: block;
    /* Added to keep font the same. Note: fontsize is different at 11px. - kevin.low 07/01/08 */
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-Serif;	
}

.ODEFooter #ODEBottomMenu a:link, 
.ODEFooter #ODEBottomMenu a:visited, 
.ODEFooter #ODEBottomMenu a:active {
    text-align: left;
    text-decoration: underline;
    color: Black;
    font-size: 11px;
}

.ODEFooter #ODEBottomMenu a:hover {
    text-decoration: none;
    color: Black;
}

.ODEMasterMenuItem { 
	min-height:22px;
	height: auto !important;
	height: 22px;
	font-size:11px;
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-Serif;	
	text-align:left;
	cursor: hand;
	border-bottom: solid 1px #00467F;
	border-right: solid 1px #00467F;
	background-color:#78B2DC;
	color:Black;
	width: 134px;
}

.ODEMasterMenuItem a:link,
.ODEMasterMenuItem a:visited,
.ODEMasterMenuItem a:hover { 
	color:Black;
	text-decoration:none;
	display: block;
	width: 100%;
	height: 100%;
}

.ODEMasterMenuItem a:hover { 
	color:White;
}

.ODEMasterMenuHover {
	min-height: 22px;
	height: auto !important;
	height: 22px;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
	text-align: left;
	cursor: hand;
	border-bottom: solid 1px #78B2DC;
	border-right: solid 1px #00467F;
	background-color: #00467F;
	color: white;
	text-decoration: none;
	width: 134px;
}

.ODEMasterMenuHover a:link,
.ODEMasterMenuHover a:visited,
.ODEMasterMenuHover a:hover {
	color: white;
	text-decoration: none;
	width: 100%;
	height: 100%;
	display: block;
}

.ODEMasterSubMenuItem {	
	min-height: 22px;
	height: auto !important;
	height: 22px;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
	text-align: left;
	cursor: hand;
	border-bottom: solid 1px #00467F;
	border-right: solid 1px #00467F;
	background-color: #CCE2F2;
	color: White;
	text-decoration:none;
	white-space:nowrap;
	/* changed from 135px to 130px for CORE static submenu issue - kevin.low 05/28/10 */
	min-width: 130px;
	max-width: 350px;
	display: block;
}

.ODEMasterSubMenuItem a:link,
.ODEMasterSubMenuItem a:visited,
.ODEmasterSubMenuItem a:hover { 
	color:Black;
	text-decoration:none;
}

.ODEMasterSubMenuItem a:hover { 
	color:white;
}

.ODEMasterSubMenuHover {
    min-height: 22px;
	height: auto !important;
	height: 22px;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana, Helvetica, Sans-Serif;
	text-align: left;
	cursor: hand;
	border-bottom: solid 1px #00467F;
	border-right: solid 1px #00467F;
	background-color: #00467F;
	color:White;
	text-decoration:none;
	max-width: 350px;
}